testing::internal::IteratorTraits< T * > Struct Template Reference

`#include <gtest.h>`

## Public Types

typedef T | value_type

## Detailed Description

### template<typename T>
struct testing::internal::IteratorTraits< T * >

Definition at line 2206 of file gtest.h.

## Member Typedef Documentation

## value_type

template<typename T >

typedef T testing::internal::IteratorTraits< T * >::value_type

Definition at line 2207 of file gtest.h.

The documentation for this struct was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h